import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { CandidatePrimarySkillsReportComponent } from './candidate-primary-skills-report.component';

describe('CandidatePrimarySkillsReportComponent', () => {
  let component: CandidatePrimarySkillsReportComponent;
  let fixture: ComponentFixture<CandidatePrimarySkillsReportComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ CandidatePrimarySkillsReportComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(CandidatePrimarySkillsReportComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
